*:focus  
{  
    outline: none;  
} 


img, div { behavior: url(/images/iepngfix.htc) }

body,td,th {
	font-family: Helvetica, "Lucida Grande", Geneva, Arial,Verdana,sans-serif;
	color:#3d3d3d;
}

html,body {
margin:0;
padding:0;
font-size:101%;
background-position:top center;
background-image: url(/images/mainbg.png);
}

body {
text-align:center;
margin-top:0;
font-size:100.01%;
margin:0;
padding:0;
color:#3d3d3d;
}

p {
margin:0;
}

a { 
color:#3d3d3d;
outline:none;
}

a:hover {
color:#e9158e;
}

#content-wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
	min-width:980px;
}
	
div#container {
width:960px;
margin:0 auto;
text-align:left;
padding-left:20px;
padding-right:20px;
}

div#header {
width:960px;
height:70px;
clear:both;
margin:0;
padding:0;
}

.logo { display:block; clear:both; with:960px; margin:0; padding:0; text-align:center; }
.logo img { border:0; margin-top:30px; }
.logo a { border:0; }
	
.navigation { 
display:block; 
margin:0;
padding:0;
float:left;
margin-top:30px;
width:980px;
}
.navigation li { 
display:inline;
margin-right:43px;
list-style-type:none;
font-size:11px;
font-family: Helvetica, Geneva, Arial,Verdana,sans-serif;
font-weight:800;
vertical-align:top;
line-height:24px;
}

.navigation li a { 
color:#3D3D3D;
text-decoration:none;
}

.navigation li a:hover img{
color:#e9158e;
opacity:0.55;
filter:alpha(opacity=55);
}

.navigation li a strong img{
opacity:0.55;
filter:alpha(opacity=55);
}

.content_area {
margin-left:-12px;
width:984px;
height:674px;
background-image:url(/images/photoframe2.png);
}
.content_frame {
position:absolute;
background-color:#;
width:824px;
height:470px;
margin-top:95px;
margin-left:81px;
}

.content_frame p{
font-size:12px;
line-height:20px;
font-family: Georgia, 'Times New Roman', Times, serif;
padding-bottom:10px;
}

.content_frame p strong{
font-weight:900;
}



div#masthead {
width:960px;
height:380px;
clear:both;
margin:0;
padding:0;
display:block;
}
div#masthead img{ 
border:0; padding:0; margin:0; 
}

div#main {
width:960px;
clear:both;
margin:0;
padding:0;
}

div#main a { 
color:#666666; 
}
div#main p strong {
font-style:normal;
}

div#footer {
width:960px;
clear:both;
margin:0;
padding:0;
margin-top:-10px;
}

div#footer p{
margin:0;
padding:0;
font-size:10px;
color:#918f8f;
text-align:center;
}
#footer {
font-family:"Lucida Grande", Geneva, Arial,Verdana,sans-serif;
}	
.inpt { 
width:180px;
padding:2px;
}
.txtarea { 
width:427px;
padding:4px;
font-family:Arial;
font-size:13px;
}
.txtarea2 { 
width:427px;
padding:4px;
font-family:Arial;
font-size:13px;
height:100px;
}
.sub { 
font-size:16px;
font-weight:200;
color:#000;
padding:3px;
margin-right:62px;
}
.chkb { 
padding-bottom:5px;
}


/* -- Galleries -- */

#gallery {
    padding: 0px;    
  }
#descriptions {
    position: relative;
    height: 50px;
    background: #000;
    margin-top: 10px;
    width: 824px;
    padding: 10px;
    overflow: hidden;
    font-size:11px;
}
#descriptions .ad-image-description {
      position: absolute;
}
#descriptions .ad-image-description .ad-description-title {
        display: block;
}

/* --- Gallery Link --- */

.gallery_button {
opacity:0.7;
filter:alpha(opacity=70); 
}
.gallery_button:hover {
opacity:1.0;
filter:alpha(opacity=100); 
}


/* --- About --- */


.about {
width:824px;
height:470px;
background-image:url(/images/pages/about.png);
}

.about p {
color:#f9f9f9;
font-style:italic;
}

.about1 {
float:left;
width:455px;
margin-left:40px;
margin-top:40px;
}


/* --- Furniture --- */


.furniture {
width:824px;
height:470px;
background-image:url(/images/pages/furniture.png);
}

.furniture p {
color:#f9f9f9;
font-style:italic;
}

.furniture1 {
float:left;
width:420px;
margin-left:40px;
margin-top:40px;
}


/* --- Gift Registry --- */


.giftregistry {
width:824px;
height:470px;
background-image:url(/images/pages/gift.png);
}

.giftregistry p {
color:#f9f9f9;
font-style:italic;
}

.giftregistry1 {
float:left;
width:400px;
margin-left:40px;
margin-top:40px;
}



/* --- Upholstery --- */


.upholstery {
width:824px;
height:470px;
background-image:url(/images/pages/upholstery.png);
}

.upholstery p {
color:#f9f9f9;
font-style:italic;
}

.upholstery1 {
float:left;
width:786px;
margin-left:40px;
margin-top:40px;
}



/* --- Interior --- */


.interior {
width:824px;
height:470px;
background-image:url(/images/pages/interiordecorating.png);
}

.interior p {
color:#f9f9f9;
font-style:italic;
}

.interior1 {
float:left;
width:440px;
margin-left:40px;
margin-top:40px;
}



/* --- Homewares --- */


.homewares {
width:824px;
height:470px;
background-image:url(/images/pages/homewares.png);
}

.homewares p {
color:#f9f9f9;
font-style:italic;
}

.homewares1 {
float:left;
width:430px;
margin-left:40px;
margin-top:40px;
}


/* --- Fashion --- */


.fashion {
width:824px;
height:470px;
background-image:url(/images/pages/fashion.png);
}

.fashion p {
color:#f9f9f9;
font-style:italic;
}

.fashion1 {
float:left;
width:490px;
margin-left:40px;
margin-top:40px;
}


.fashion_logo0 {
float:left;
width:200px;
margin-left:246px;
margin-top:60px;
}


.fashion_logo1 {
float:left;
width:200px;
margin-left:75px;
margin-top:80px;
}

.fashion_logo2 {
float:left;
width:200px;
margin-left:60px;
margin-top:70px;
}


.fashion_logo3 {
float:left;
width:200px;
margin-left:40px;
margin-top:70px;
}






/* --- Media --- */


.media {
width:824px;
height:470px;
background-image:url(/images/pages/media.png);
}

.media p {
color:#f9f9f9;
font-style:italic;
}

.media1 {
float:left;
width:700px;
margin-left:80px;
margin-top:80px;
}

.mediaimg {
float:left;
margin-right:50px;
width:194px;
}


.media1 a img{
opacity:0.7;
filter:alpha(opacity=70);
}
.media1 a:hover img{
opacity:1.0;
filter:alpha(opacity=100);
}




/* --- Contact --- */


.contact {
width:824px;
height:470px;
background-image:url(/images/pages/contact.png);
}

.contact p {
color:#f9f9f9;
font-style:italic;
}

.contact1 {
float:left;
width:290px;
margin-left:40px;
margin-top:40px;
}


.contact2 {
float:left;
width:415px;
margin-left:40px;
margin-top:40px;
}

.c_text, .c_text2 {
width:280px;
padding:2px;
font-size:11px;
font-family:Arial;
border:1px solid #333;
color:#FFF;
background-color:#333;
}
.c_text2 {
height:60px;
}

.c_submit {
color:#FFF;
font-size:11px;
padding:3px;
border:0;
width:100px;
margin-top:6px;
background-color:#333;
}